@charset "utf-8";

body {
	background-color: #D3D3D6;
	}

.master_con {
	background-color: white;
	max-width: 1900px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
	border-width: 20px;
}

.well_custom {
	background-color: transparent;
	border-color: transparent;
	border-bottom-style: none;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0;
	/* margin-top: 0px; */
	box-shadow: none;
	border-radius: 0px 0px 0px 0px;
}

#home_nav {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
}

#home_nav_xs {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
	padding-bottom: 13px;
}

#about_nav {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
}

#about_nav_xs {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
	padding-bottom: 13px;

}

#industries_nav {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
}

#industries_nav_xs {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
	padding-bottom: 13px;
}

#production_nav {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
}

#production_nav_sm {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
}

#production_nav_xs {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
	padding-bottom: 13px;
}

#products_nav {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
}

#products_nav_sm {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
}

#products_nav_xs {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
	padding-bottom: 13px;
}

#contact_nav {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
}

#contact_nav_xs {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: white;
	padding-bottom: 13px;
	
}

.nav_container {
	background-color: #0074BC;
	max-width: 1900px;
	margin-bottom: 1px;
}

.nav_xs_container {
	background-color: #0074BC;
	background-image: url(images/gradient.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	border: none;
	margin-bottom: 17px;
}

.nav_xs_container a {
	background-color: #0074BC;
	width: 100%;
}

.icons {
	display: inline-block;
	vertical-align: top;
	flex-grow:0;
    flex-shrink:0;
	padding-top: 0;
	padding-left: 10px;
	padding-bottom: 0;
	width: 50px;
	height: 30px;
	padding-right: 10px;
	-moz-box-sizing: border-box;
   	-webkit-box-sizing: border-box;
   	box-sizing: border-box;
}


.number a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: #77787B;
	display: flex;
	align-items:center;
	font-size: 1.2em;
	padding-top: 5px;
	padding-bottom: 25px;
}

.number a:hover {
	text-decoration: none;
	color: #0074BC;
}

.number_top a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: #77787B;
	display: flex;
	align-items:center;
	font-size: 1.27em;
	padding-top: 5px;
	padding-bottom: 25px;
}

.number_top a:hover {
	text-decoration: none;
	color: #0074BC;
}

.grey_strips {
	background-color: #77787B;
	height: 1px;
}

.grey_strips_xs {
	background-color: #77787B;
	height: 1px;
	margin-top: 15px;
}

.header_art {
	width: 100%;
	height: auto;
	align-content: center;
	background-color: none;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/bckgsw.jpg);
}

.header_logo_box {
	display: block;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	padding-top: 60px;
	margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
  .header_logo_box {
	padding-top: 35px;;
  }
}

.header_logo {
	display: block;
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
}


@media only screen and (max-width: 992px) {
  .header_logo {
	width: 395px;
  }
}

.top_header {
	margin-left: auto;
	color: white;
	font-size: 1.04em;
	line-height: 120%;
	letter-spacing: .5px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	border-radius: 25px;
	background-color: #0074BC;
	max-width: 590px;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 9px;
	padding-bottom: 9px;
	margin-top: 0px;
	margin-bottom: 45px;
}

@media only screen and (min-width: 320px) {
  .top_header {
    font-size: 1.25em;
	border-radius: 35px;	
  }
}

@media only screen and (min-width: 380px) {
  .top_header {
    font-size: 1.30em;
	border-radius: 40px;	
  }
}

@media only screen and (min-width: 520px) {
  .top_header {
    font-size: 1.45em;
	border-radius: 45px;

  }
}

@media only screen and (min-width: 600px) {
  .top_header {
    font-size: 1.55em;
	border-radius: 45px;

  }
}
   
.banner_box {
	width: 100%;
	padding-top: 0px;
	background-color: #D9D9DC;
}

.banner {
	width: 100%;
	align-content: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	image-rendering: -webkit-optimize-contrast;
}

.content_strips {
	background-color: #77787B;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 3px;
}

.about_box {
	width: 100%;
	padding-left: 30px;
	padding-right: 35px;
	padding-bottom: 15px;
	margin-top: 30px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	color: #77787B;
	font-weight: 100;
}

@media only screen and (max-width: 768px) {
  .about_box {
  	padding-left: 30px;
	padding-right: 30px;
  }
}

@media only screen and (max-width: 420px) {
  .about_box {
  	text-align: center;
  }
}

@media only screen and (max-width: 320px) {
  .about_box {
  	padding-left: 5px;
	padding-right: 5px;
  }
}

.contact_box {
	width: 100%;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 10px;
	margin-top: 30px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	color: #77787B;
	font-weight: 100;
}

@media only screen and (max-width: 1400px) {
  .contact_box {
  	padding-left: 35px;
	padding-right: 35px;
  }
}

@media only screen and (max-width: 768px) {
  .contact_box {
  	padding-left: 30px;
	padding-right: 30px;
  }
}

@media only screen and (max-width: 420px) {
  .contact_box {
  	text-align: center;
  }
}

@media only screen and (max-width: 320px) {
  .contact_box {
  	padding-left: 5px;
	padding-right: 5px;
  }
}

.contact_strips {
	background-color: #77787B;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
	margin-right: 40px;
}

@media only screen and (max-width: 1400px) {
  .contact_strips {
  	margin-left: 35px;
	margin-right: 35px;
  }
}

@media only screen and (max-width: 1200px) {
  .contact_strips {
  	margin-left: 25px;
	margin-right: 25px;
  }
}

@media only screen and (max-width: 768px) {
  .contact_strips {
  	margin-left: 30px;
	margin-right: 30px;
  }
}

@media only screen and (max-width: 320px) {
  .contact_strips {
  	margin-left: 5px;
	margin-right: 5px;
  }
}

.paragraphs {
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 5px;
	margin-top: 0px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color: #77787B;
	font-weight: 100;
}

@media only screen and (max-width: 600px) {
  .paragraphs {
	text-align: center;
	 }
}

@media only screen and (max-width: 480px) {
  .paragraphs {
	text-align: center;
	 }
}

@media only screen and (max-width: 320px) {
  .paragraphs {
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	 }
}

.paragraphs_bold {
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 5px;
	margin-top: 0px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color: #77787B;
	font-weight: 200;
}
	
.industries_box {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	margin-top: 30px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.8em;
	color: #77787B;
	font-weight: 100;

}

@media only screen and (max-width: 900px) {
  .industries_box {
	line-height: 100%;
  	padding-left: 20px;
	padding-right: 5px;
	font-size: 1.6em;
  }
}

.production_box {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	margin-top: 30px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.8em;
	color: #77787B;
	font-weight: 100;
}

@media only screen and (max-width: 900px) {
  .production_box {
	line-height: 100%;
  	padding-left: 20px;
	padding-right: 5px;
	font-size: 1.6em;
  }
}

.products_box {
	width: 100%;
	padding-left: 25px;
	padding-right: 20px;
	padding-bottom: 10px;
	margin-top: 30px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.8em;
	color: #77787B;
	font-weight: 100;
}

@media only screen and (max-width: 992px) {
  .products_box {
	line-height: 100%;
  	padding-left: 10px;
	padding-right: 5px;
	font-size: 1.8em;
  }
}

@media only screen and (max-width: 880px) {
  .products_box {
	line-height: 100%;
  	padding-left: 7px;
	padding-right: 5px;
	font-size: 1.65em;
  }
}

@media only screen and (max-width: 768px) {
  .products_box {
	line-height: 100%;
  	padding-left: 10px;
	padding-right: 5px;
	font-size: 1.6em;
  }
}

@media only screen and (max-width: 767px) {
  .products_box {
	line-height: 100%;
  	padding-left: 20px;
	padding-right: 5px;
	font-size: 1.6em;
  }
}

.round_box {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	background-color: #E9E9ED;
	border-radius: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

.sub_headings {
	margin-left: auto;
	color: white;
	font-size: 1.2em;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	border-radius: 0px;
	background-color: #0074BC;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-top: 12px;
	margin-top: 0px;
	line-height: 115%;
}

@media only screen and (max-width: 600px) {
  .sub_headings {
	line-height: 120%;
  	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
  }
}

@media only screen and (max-width: 320px) {
  .sub_headings {
	font-size: 1.1em;
	line-height: 120%;
  	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-top: 10px;
  }
}

.sub_headings_industries {
	margin-left: auto;
	color: white;
	font-size: 1.2em;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	border-radius: 0px;
	background-color: #0074BC;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-top: 0px;
	line-height: 115%;
}

@media only screen and (max-width: 992px) {
 .sub_headings_industries {
	line-height: 120%;
  	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
  }
}

@media only screen and (max-width: 768px) {
 .sub_headings_industries {
	line-height: 120%;
  	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
  }
}

@media only screen and (max-width: 600px) {
 .sub_headings_industries {
	line-height: 120%;
  	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
  }
}

@media only screen and (max-width: 320px) {
  .sub_headings_industries {
	font-size: 1.1em;
	line-height: 120%;
  	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-top: 10px;
  }
}

.sub_headings_products {
	margin-left: auto;
	color: white;
	font-size: 1.2em;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	border-radius: 0px;
	background-color: #0074BC;
	width: 100%;
	padding-left: 25px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-top: 12px;
	margin-top: 0px;
	line-height: 115%;
}

@media only screen and (max-width: 600px) {
  .sub_headings_products {
	line-height: 120%;
	text-align: center;
  	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
  }
}

@media only screen and (max-width: 320px) {
  .sub_headings_products {
	font-size: 1.1em;
	line-height: 120%;
	text-align: center;
  	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
  }
}


.list_products {
	padding-left: 35px;
	margin-left: 0px;
}

@media only screen and (max-width: 320px) {
.list_products {
	padding-left: 20px;
	margin-left: 0px;
}
}

.bullet_points {
	width: 100%;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 15px;
	margin-top: 0px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	text-align: center;
	color: #77787B;
	font-weight: 100;
}

@media only screen and (max-width: 320px) {
  .bullet_points {
	line-height: 130%;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-top: 5px;
  }
}
	
.bullet_paragraph {
	width: 100%;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 15px;
	margin-top: 0px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	text-align: center;
	color: #77787B;
	font-weight: 100;
}

@media only screen and (max-width: 992px) {
  .bullet_paragraph {
	line-height: 145%;
  }
}

@media only screen and (max-width: 320px) {
  .bullet_paragraph {
	line-height: 130%;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-top: 5px;
  }
}

.bullet_points_products {
	width: 100%;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	text-align: left;
	color: #77787B;
	font-weight: 100;
}

@media only screen and (max-width: 320px) {
 .bullet_points_products {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
 }
}

.icons_big {
	display: block;
	width: 155px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
	-moz-box-sizing: border-box;
   	-webkit-box-sizing: border-box;
   	box-sizing: border-box;
}

.icon_gray {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 1.05em;
	color: #77787B;
	font-weight: 700;
	padding-top: 10px;
	letter-spacing: .5px;
	line-height: 120%;
}

.icon_blue {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 1.05em;
	color: #0074BC;
	font-weight: 700;
	padding-top: 10px;
	letter-spacing: .5px;
	line-height: 120%;
}

.icon_orange {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 1.05em;
	color: #F18A23;
	font-weight: 700;
	padding-top: 10px;
	letter-spacing: .5px;
	line-height: 120%;
	
}

.icon_box {
	padding-top: 15px;
}

.number_contact a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: #77787B;
	display: flex;
	align-items:center;
	font-size: 1.2em;
	padding-top: 5px;
	padding-bottom: 25px;
}

.number_contact a:hover {
	text-decoration: none;
	color: #0074BC;
}

@media only screen and (max-width: 480px) {
  .number_contact {
	font-size: 1.1em;
	line-height: 125%;
	}
}

@media only screen and (max-width: 320px) {
  .number_contact {
	font-size: 1.03em;
	line-height: 165%;
	text-align: left;
  }
}

.contact_details {
	width: 100%;
	padding-top: 12px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	background-color: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	text-align: left;
	color: #77787B;
	font-weight: 100;
	}
	
.contact_details a {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	text-align: left;
	color: #77787B;
	font-weight: 100;
}

.contact_details a:hover{
	text-decoration: none;
	color: #0074BC;
}


.icons_contact {
	display: inline-block;
	vertical-align: top;
	flex-grow:0;
    flex-shrink:0;
	padding-top: 0;
	padding-left: 10px;
	padding-bottom: 0;
	width: 50px;
	height: 30px;
	padding-right: 10px;
	-moz-box-sizing: border-box;
   	-webkit-box-sizing: border-box;
   	box-sizing: border-box;
 }


#footer {
	width: 100%;
	height: 80px;
	background-color: #0074BC;
	margin-top: 15px;
	
	}
	
.footer_copy {
	width: 100%;
	padding-top: 35px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	text-align: center;
	color: white;
	font-weight: 100;
}

.content_box {
	width: 85%;
	}
	
@media only screen and (max-width: 767px) {
  .content_box {
	width: 100%;
  }
}

.box_xs {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

.email_button_box {
	width: 37%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	vertical-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
}


@media only screen and (max-width: 990px) {
	.email_button_box {
	margin-bottom: 35px;
	width: 20%;
	padding-left: 5px;
	}
}

@media only screen and (max-width: 850px) {
	.email_button_box {
	margin-bottom: 35px;
	width: 27%;
	padding-left: 15px;
	}
}

.email_button {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	font-size: 1.3em;
	background-color: #0074BC;
	}
	
.xs_icons_big {
	display: in-block;
	vertical-align: middle;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;

}

.xs_number_contact a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color: #77787B;
	text-align: center;
	font-size: 1.2em;
	padding-top: 30px;
	padding-bottom: 30px;
}

.xs_number_contact a:hover {
	text-decoration: none;
	color: #0074BC;
}

.top_mobile_box {
	margin-bottom: 25px;

	}
	
.big_contacts_box {
	padding-left: 20px;
}

.iframe_box {
	width: 400px;
	height: 300px;
}

@media only screen and (max-width: 1100px) {
	.iframe_box {
	width: 345px;
	}
}









